Subject: [bug#43367] [core-updates]: [PATCH 0/5]: Prevent wrap-progam from double-wrapping.

From: Brendan Tildesley <[email-masked]>
Date: Sun, 13 Sep 2020 15:39:15 +1000

I'm attempting to fix a bug where wrap-program produces ..X-real-real 
files by mistakenly wrapping already wrapped files. I haven't fully 
tested these because it requires rebuilding everything which takes hours 
to days and core-updates is stuck on mesa now anyway. Perhaps I'll try 
testing on master. Also there may be other places where .X-real files 
are accidentally wrapped, which will now error.